Subject: Re: CCL:Help in locating ICM

From: Chyh-chong Chuang <[email-masked]>
Date: Sat, 17 May 1997 08:58:24 +0800 (CST)

Dear Dr. Ramon Garduno:
 
  please check http://www.cnj.digex.net/~molsoft/

Regards 

ccchuang

On Fri, 16 May 1997, Ramon Garduno wrote:

> Does any one outthere knows where I can obtain a copy of the software
> named ICM?. Some months ago it was distributed by BIOSOFT, but it seems
> that this company has changed name or owners and I can not find it any
> more under that name. ICM appears to be written by Dr. Abagyan at New
> York University around 1994. 
> 
> Any help will be appreciated. Please direct all answers to me, and I will
> post them in case there is enough interest.
> 
> Much obliged.
> --
> 
> ____________________________________________________________________________
> 		  	 Dr. Ramon Garduno-Juarez
>                      Research Professor in Biophysics
> INSTITUTO DE FISICA                  |  EMAIL:  [email-masked]
> UNIVERSIDAD NAL. AUTONOMA DE MEXICO  |          [email-masked]
> Laboratorio de Cuernavaca            |  VOICE:	(5)6227749 ; (73)291749
> Apdo. Postal 48-3                    |          (73)111611 & 175388
> 62251 Cuernavaca, Morelos            |  FAX:	(5)6227775
> MEXICO                               |		(73)173077
> ___________________________________ EOF _____________________________________

  ============================================
    Chyh-Chong Chuang
    Institude of Biological Chemistry, 
    Academia Sinica,Taipei, Taiwan
  --------------------------------------------
    Phone: 886-2-7858981 ext 7091 
    Fax: 886-2-7883473
    E-Mail: [email-masked]
  ============================================